Multivariate Pattern Analysis in Python

# mvpa2.clfs.gda

Gaussian Discriminant Analyses: LDA and QDA

Basic implementation at the moment: no data sphering, nor dimensionality reduction tricks are in place ATM

Functions

Classes

`GDA`(**kwargs) | Gaussian Discriminant Analysis – base for LDA and QDA
`LDA`(**kwargs) | Linear Discriminant Analysis.
`QDA`(**kwargs) | Quadratic Discriminant Analysis.

Exceptions

`GDA`(**kwargs) | Gaussian Discriminant Analysis – base for LDA and QDA
`LDA`(**kwargs) | Linear Discriminant Analysis.
`QDA`(**kwargs) | Quadratic Discriminant Analysis.